{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-09-10T13:18:30Z"
    },
    "lastModificationSignature": "2ec17118719e6ac78a5b83c0622037206ef560128a9a6976f3b5a66486c2d29e"
  }
}